/*     147938 : 공백      */
.solid_line__147938__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147938__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147938__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147938__ {height:30px}
}

/*     139003 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__139003__ {font-size:0}
.title__139003__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__139003__.style_top p {padding-top:10px}
.title__139003__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__139003__.style_right p {padding-right:14px}
.title__139003__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__139003__.style_bottom p {padding-bottom:12px}
.title__139003__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__139003__.style_left p {padding-left:14px}
.title__139003__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__139003__.style_circle1 p {padding-left:18px}
.title__139003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139003__.style_circle2 p {padding-left:18px}
.title__139003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139003__ p {font-size:24px}
	.title__139003__.style_top p:before {width:24px}
	.title__139003__.style_right p:before {height:24px}
	.title__139003__.style_bottom p:before {width:24px}
	.title__139003__.style_left p:before {height:24px}
}

/*     139007 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__139007__ {font-size:0}
.title__139007__ p {
	display:inline-block;position:relative;margin:0;padding:0;   font-family: 'S-CoreDream-4Regular' !important;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139007__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__139007__.style_top p {padding-top:10px}
.title__139007__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139007__.style_right p {padding-right:14px}
.title__139007__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139007__.style_bottom p {padding-bottom:12px}
.title__139007__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139007__.style_left p {padding-left:14px}
.title__139007__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139007__.style_circle1 p {padding-left:18px}
.title__139007__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139007__.style_circle2 p {padding-left:18px}
.title__139007__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139007__ p {font-size:36px}
	.title__139007__.style_top p:before {width:36px}
	.title__139007__.style_right p:before {height:36px}
	.title__139007__.style_bottom p:before {width:36px}
	.title__139007__.style_left p:before {height:36px}
}

/*     139010 : 공백      */
.solid_line__139010__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__139010__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139010__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139010__ {height:5px}
}

/*     139011 : 실선      */
.solid_line__139011__ {display:block;position:relative;width:100%;height:30px}
.solid_line__139011__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__139011__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__139011__ {height:20px}
}

/*     139012 : 장문 텍스트      */
.textarea__139012__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139012__ p {font-size:18px}
}

/*     147940 : 공백      */
.solid_line__147940__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__147940__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147940__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147940__ {height:20px}
}

/*     147945 : 제목&내용 가로형      */
.text_horizontal__147945__ * {word-break:keep-all;}
.text_horizontal__147945__ .title__147945__ {
	margin:0 0 0px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.7em;letter-spacing:0;
}
.text_horizontal__147945__ .text__147945__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.7em;letter-spacing:0; margin-bottom:18px;  font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__147945__:after {content:'';display:block;clear:both}
	.text_horizontal__147945__ .title__147945__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__147945__ .text__147945__ {overflow:hidden; margin-bottom:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__147945__ .title__147945__ {font-size:18px}
	.text_horizontal__147945__ .text__147945__ {font-size:18px}
}

/*     147981 : 블록 설정(PC 출력 설정)      */
.block_option__147981__ {display:table;width:100%}
.block_option__147981__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__147981__ {display:none;}
}


@media (min-width:1024px){
	.row__147981__ {display:block;}
}

/*     147972 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__147972__ {max-width: 1500px;margin:0 auto}
.pm-banner_slide_responsive__147972__ a {display:block;border:none}
.pm-banner_slide_responsive__147972__ a img {border:none}
.pm-banner_slide_responsive__147972__ .item {position:relative}
.pm-banner_slide_responsive__147972__ .item img {vertical-align:top}

.pm-banner_slide_responsive__147972__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__147972__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__147972__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__147972__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__147972__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__147972__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__147972__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__147972__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__147972__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__147972__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__147972__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__147972__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__147972__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__147972__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__147972__.empty__147972__ {padding:30px 10px;font-size:13px;text-align:center}

/*     147982 : 블록 설정(PC 출력 설정)      */
.block_option__147982__ {display:table;width:100%}
.block_option__147982__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__147982__ {display:block;}
}


@media (min-width:1024px){
	.row__147982__ {display:none;}
}

/*     147955 : 이미지 리스트 (타일형)      */
.img_tile__147955__ {overflow:hidden}
.img_tile__147955__ .img_inner {margin:0 -5px}
.img_tile__147955__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__147955__ * {box-sizing:border-box}
.img_tile__147955__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__147955__ .item a {display:block}
.img_tile__147955__ .figure {display:block}
.img_tile__147955__ .figure img {vertical-align:top}
.img_tile__147955__ .caption {display:block;margin-top:10px}
.img_tile__147955__ .caption > span {display:block}
.img_tile__147955__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__147955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__147955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__147955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__147955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__147955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__147955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__147955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__147955__ .item {width:100%}
.col_m_2__147955__ .item {width:50%}
.col_m_3__147955__ .item {width:33.3333%}
.col_m_4__147955__ .item {width:25%}
.col_m_1__147955__ .item,
.col_m_2__147955__ .item2n,
.col_m_3__147955__ .item3n,
.col_m_4__147955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__147955__ .item,
	.col_m_2__147955__ .item2n,
	.col_m_3__147955__ .item3n,
	.col_m_4__147955__ .item4n {clear:none}

	.col_t_1__147955__ .item {width:100%}
	.col_t_2__147955__ .item {width:50%}
	.col_t_3__147955__ .item {width:33.3333%}
	.col_t_4__147955__ .item {width:25%}
	.col_t_5__147955__ .item {width:20%}
	.col_t_6__147955__ .item {width:16.6666%}
	.col_t_1__147955__ .item,
	.col_t_2__147955__ .item2n,
	.col_t_3__147955__ .item3n,
	.col_t_4__147955__ .item4n,
	.col_t_5__147955__ .item5n,
	.col_t_6__147955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__147955__ .img_inner {margin:0 -10px}
	.img_tile__147955__ .item {padding:10px}
	.img_tile__147955__ .caption {margin-top:15px}
	.img_tile__147955__ .caption > span.content {margin-top:10px}

	.text_sml__147955__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__147955__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__147955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__147955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__147955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__147955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__147955__ .item,
	.col_t_2__147955__ .item2n,
	.col_t_3__147955__ .item3n,
	.col_t_4__147955__ .item4n,
	.col_t_5__147955__ .item5n,
	.col_t_6__147955__ .item6n {clear:none}

	.col_pc_1__147955__ .item {width:100%}
	.col_pc_2__147955__ .item {width:50%}
	.col_pc_3__147955__ .item {width:33.3333%}
	.col_pc_4__147955__ .item {width:25%}
	.col_pc_5__147955__ .item {width:20%}
	.col_pc_6__147955__ .item {width:16.6666%}
	.col_pc_1__147955__ .item,
	.col_pc_2__147955__ .item2n,
	.col_pc_3__147955__ .item3n,
	.col_pc_4__147955__ .item4n,
	.col_pc_5__147955__ .item5n,
	.col_pc_6__147955__ .item6n {clear:both}
}

/*     139022 : 공백      */
.solid_line__139022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__139022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139022__ {height:30px}
}

